{
  "auth": {
    "login": "Login",
    "register": "Register",
    "codeLogin": "Code Login",
    "qrcodeLogin": "Qr Code Login",
    "forgetPassword": "Forget Password"
  },
  "dashboard": {
    "title": "Dashboard",
    "workspace": "Workspace"
  },
  "match": {
    "title": "Match Management",
    "related": "Related Matches",
    "centerOrder": "Center Order",
    "dataTest": "Data Test",
    "oddsCurve": "Odds Curve"
  },
  "system": {
    "title": "System",
    "user": "User",
    "parameter": "Parameter",
    "control": "Control Panel"
  }
}
